起名问答 同益专业起名软件 (起名软件)软件注册(购买咨询) 购买咨询 版本升级到5.61怎么是版本过低无法使用

  • 该话题包含 2个回复,2 人参与,最后由wangzhanying 更新于 9月、 3周前
正在查看 2 条回复
  • 作者
    帖子
    • #6558
      拎壶冲
      起名爱好者

      之前版本使用都是好好的,今天开起来提示说版本要升级,升到5.61版本了,结果使用不了。提示版本严重过期[s:4]
      要怎么解决呢?发了邮件也没回

    • #14794
      wangzhanying
      起名爱好者

      同问!两个字,少于十个字符,回答不了

    • #14795
      wangzhanying
      起名爱好者

      急………………………………

正在查看 2 条回复
  • 哎呀,回复话题必需登录。
没有账号? 注册  忘记密码?